Subject: Re: [Manycouches] [113attendees] remote-inclusiveness (was: Re: hybrid meetings: the worst of both worlds)

From: Toerless Eckert <[email-masked]>
Date: Tue, 29 Mar 2022 11:35:25 +0200

Interesting observations, David. 

This whole thread is probably becoming better for [email-masked]

I think IETF called IETF113 primarily hybrid because it had way too much
remote participation to neglect that they should be given at least more
recognition than in pre-covid remote attendance cases.

Whether IETF113 was indeed hybrid or maybe rather by your scale remote-friendly
is up to the definition of those terms. EXcept for the side-meeting issue,
maybe one could actually call it in between remote-friendly and hybrid. Aka:
there was really very little pain to support remote added to the in-person
experience, but except for maybe the question how to optimize the audio experience
and maybe faster upload of recordings to support other timezones, i am also not
sure how much more could/should have been done for remote attendants.

One thing about the balance is certainly, that an event where a relevant number
of people meeting in-person should have timing set up to best support useful local
day cycles. Which i think we did at IETF113. That to me also says that the
idea of simultaneous in-person set up's across different timezones wouldn't
fly (it was brought up several times in other threads).

Now, the biggest challenge is whether or how one can bring the remote and 
in-person audiences closer together. With all the varying preferences of
participants that certainly the biggest challenge. I am all for hallway table
with gather screen experiments at IETF114, and i am sure we can have many
such experiments over the coming IETF. 

Cheers
    Toerless

On Mon, Mar 28, 2022 at 04:28:59PM -0600, David Waite wrote:
> My position is that the idea of being remote-inclusive means that it is not a hybrid event - it is an in-person event with some remote participation options.
> 
> In 2020/2021 I attended events which were remote, with an in-person attendance option. There are drastic differences between in-person-first vs remote-first experiences.
> 
> For example, a remote-first setup may involve pre-recorded presentations with separate Q&A, split schedules with replayed presentations for chunks of time zones. You also see less parallel, multi-week schedule since travel and venue costs weren’t their typical burdens. The IETF equivalent was a push for established groups to instead do virtual interims.
> 
> I have a suspicion that there is no happy hybrid medium between the two. You see some things done entirely different with remote-first events to take advantage of the remote experience. You seem to have a trade-off between dynamic engagement and inclusiveness - but you have network effects at play, so you lose quite a bit when shooting for the middle.
> 
> Instead, we should continue to use virtual meetings and in-person IETF meetings as two separate tools within a remotely accessible process.
> 
> -DW
> 
> > On Mar 25, 2022, at 6:29 PM, Toerless Eckert <[email-masked]> wrote:
> > 
> > Ok. I'll bite. Here is my hybrid rant:
> > 
> > One wish i have is that people on-site should be remote-inclusive whenever
> > they do announce/organize an activity that easily could include remote
> > participation.
> > 
> > This week i had to again to an announcement of an ad-hoc side-meeting at a WG
> > meeting, where immediately remote participants asked if/how to participate remotely,
> > and the organizer said "no remote participation, but we'll send notes". IMHO that
> > is unacceptable. Especially when it is planned to be meeting somewhere in the
> > IETF hotel, where it is easily possible to just have a notebook or cell phone with
> > gather.town or any RTCweb tool and a Jabra Speak for great audio with remote
> > participants.
> > 
> > Maybe a few Jabra Speak loaner at the registration desk or the like could help.
> > and some easy wiki page explaining easy setups.  Its really puzzling how we're
> > inventing so much great dog food for remote, and then at the easiest of opportunities,
> > we don't eat it.
> > 
> > And for those remote-seggregationists who explicitly want to discriminate,
> > i would suggest that announcements about any such activities can
> > ONLY go to an on-site "white"-board, like what we used in the ietf before we
> > started to use these remote-friendly tools like wiki pages. But IMHO, whenever
> > remote accessible IETF/WG space is used to announce activities, we should look for
> > those to be remote-friendly as much as possible.
> > 
> > And no: using the words "bar" and "bof" together is not a valid excuse for
> > remote discrimination. Especially given how every time the audio of a chosen
> > location is too bad to include remote participants for an actual technical discussion, 
> > it is likely also too bad to include non-native-english participants well (SnR/comprehension/...).
> > 
> > At least i had exactly that frustrating experience in several actual loud-bar BoF
> > meetings in the past, which i totally despised for exactly that reason. But i think
> > there are now fewer of those.
> > 
> > Cheers
> >    Toerless

-- 
---
[email-masked]